Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Minecraft won't start in eclipse


Recommended Posts

Hello, I've got a serious problem. Yesterday, I was still able to start my minecraft from eclipse, but now it doesn't work anymore. It says to go check ForgeModLoader-client-0.log

So I did:

 

2013-06-24 22:01:07 [iNFO] [ForgeModLoader] Forge Mod Loader version 5.1.43.675 for Minecraft 1.5.1 loading

2013-06-24 22:01:07 [iNFO] [ForgeModLoader] Java is Java HotSpot 64-Bit Server VM, version 1.7.0_21, running on Windows 8:amd64:6.2, installed at C:\Program Files\Java\jre7

2013-06-24 22:01:07 [FINE] [ForgeModLoader] Java classpath at launch is C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\eclipse\Minecraft\bin;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\jinput.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\lwjgl_util.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\lwjgl.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\minecraft.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\lib\argo-3.2-src.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\lib\bcprov-debug-jdk15on-148.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\lib\asm-debug-all-4.1.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\lib\guava-14.0-rc3.jar;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\lib\scala-library.jar

2013-06-24 22:01:07 [FINE] [ForgeModLoader] Java library path at launch is C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\natives;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\natives;C:\Users\Dennis\Downloads\Minecraft\Mod\Caves of Millarki\forge\mcp\jars\bin\natives

2013-06-24 22:01:07 [iNFO] [ForgeModLoader] Managed to load a deobfuscated Minecraft name- we are in a deobfuscated environment. Skipping runtime deobfuscation

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] All core mods are successfully located

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Discovering coremods

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Found library file argo-small-3.2.jar present and correct in lib dir

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Found library file guava-14.0-rc3.jar present and correct in lib dir

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Found library file asm-all-4.1.jar present and correct in lib dir

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Found library file bcprov-jdk15on-148.jar present and correct in lib dir

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Found library file deobfuscation_data_1.5.1.zip present and correct in lib dir

2013-06-24 22:01:07 [FINEST] [ForgeModLoader] Found library file scala-library.jar present and correct in lib dir

2013-06-24 22:01:08 [FINEST] [ForgeModLoader] Running coremod plugins

2013-06-24 22:01:08 [FINEST] [ForgeModLoader] Running coremod plugin FMLCorePlugin

2013-06-24 22:01:08 [FINEST] [ForgeModLoader] Coremod plugin FMLCorePlugin run successfully

2013-06-24 22:01:08 [FINEST] [ForgeModLoader] Running coremod plugin FMLForgePlugin

2013-06-24 22:01:08 [FINEST] [ForgeModLoader] Coremod plugin FMLForgePlugin run successfully

2013-06-24 22:01:08 [FINEST] [ForgeModLoader] Validating minecraft

2013-06-24 22:01:09 [iNFO] [sTDOUT] A CRITICAL PROBLEM OCCURED INITIALIZING MINECRAFT - LIKELY YOU HAVE AN INCORRECT VERSION FOR THIS FML

 

 

Don't get the log....

Didn't change anything since last night

Link to post
Share on other sites

Forge 5.1.43.675

MCP 7.44

Your For

ge is outdated. Besides, you should be installing it like this.

I'm just gonna set it up for 1.5.2 That'll fix it, right?

2013-06-24 22:01:09  [sTDOUT] A CRITICAL PROBLEM OCCURED INITIALIZING MINECRAFT - LIKELY YOU HAVE AN INCORRECT VERSION FOR THIS FML

Well, did you read the log? You're trying to use a 1.5.2 Forge version with 1.5.1.

BEWARE OF GOD

---

Co-author of Pentachoron Labs' SBFP Tech.

Link to post
Share on other sites

Forge 5.1.43.675

MCP 7.44

Your For

ge is outdated. Besides, you should be installing it like this.

I'm just gonna set it up for 1.5.2 That'll fix it, right?

2013-06-24 22:01:09  [sTDOUT] A CRITICAL PROBLEM OCCURED INITIALIZING MINECRAFT - LIKELY YOU HAVE AN INCORRECT VERSION FOR THIS FML

Well, did you read the log? You're trying to use a 1.5.2 Forge version with 1.5.1.

Already fixed it :)

Just set up MCP and Forge again.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.